/************************************************************************************
smaller than 1366
*************************************************************************************/
@media screen and (max-width: 1366px) {
.slidermain:before {
    width: 91.7%;
}
.slide_txt h1 {
    font-size: 84px;
}
.adv_bg {
    padding: 120px 35px 120px 8.5% !important;
}
.adv_bg ul {
    padding: 0 25px 0 0;
}
.cust_box {
    background-size: 91.7%;
}
.cust_box:after {
    width: 91.7%;
}
.customer_txt {
    width: 40%;
}
.customer_video {
    width: 59%;
}
}

/************************************************************************************
smaller than 1280
*************************************************************************************/
@media screen and (max-width: 1280px) {
.flexslider .slides li:first-child img {
    width: 57%;
}
.flexslider .slides li:nth-child(2) img {
    width: 57.5%;
}
.flexslider .slides li:last-child img {
    width: 50%;
}
.slide_txt h1 {
	line-height: 80px;
}
.slide_txt {
    top: 20px;
}
.prod_box {
    margin: -65px 0 0 0;
}
.slidermain:before {
    z-index: 10;
    bottom: -10px;
	width: 94.5%;
}
.adv_bg {
    padding: 120px 35px 120px 5.5% !important;
}
.cust_box {
    background-size: 94.5%;
}
.cust_box:after {
    width: 94.5%;
}
.customer_box {
    padding: 0 0 125px 0;
}
}

/************************************************************************************
smaller than 1024
*************************************************************************************/
@media screen and (max-width: 1024px) {
.left_toplinks li {
    font-size: 15px;
    padding: 0 14px 0 10px;
}
.navbar-nav li a {
    font-size: 16px;
    padding: 11px 13px;
}
.logo {
    padding: 0;
}
.slide_txt h1 {
    line-height: 70px;
    font-size: 70px;
}
.slide_txt h2 strong.txt2, .slide_txt h2 strong, .slide_txt h2 strong.txt3 {
    font-size: 90px;
}
.slide_txt h2 {
    font-size: 82px;
	padding: 10px 15px 25px;
}
.slide_txt h2 small {
    font-size: 29px;
    padding: 0px 10px 17px 21px;
}
.prod_box {
    margin: -45px 0 0 0;
    padding: 160px 0 80px;
}
.prod_img {
    padding: 0 10px;
}
.prod_head {
    width: 270px;
}
.heat_pumps, .other_product {
    top: -60px;
}
.pellet_fuel:after {
    width: 60px;
    top: -10px;
    right: -62px;
}
.other_product:after {
    bottom: -13px;
    right: 2px;
}
.slide_txt {
    top: 10px;
}
.slidermain:before {
    width: 95.7%;
}
.join_club {
    background-size: 80%;
}
.club_txt h1 {
    font-size: 76px;
    line-height: 103px;
}
.club_txt p {
    width: 75%;
}
.adv_box {
    padding: 100px 0;
}
.adv_bg {
    padding: 70px 0 70px 4% !important;
    width: 64%;
}
.adv_bg ul {
    padding: 0 15px 0 0;
}
.adv_bg ul:last-child {
	padding: 0;
}
.adv_txt h3 {
    font-size: 15px;
}
.adv_txt p {
    font-size: 15px;
}
.adv_in h2 {
    font-size: 31px;
    line-height: 39px;
}
.adv_in {
    padding: 70px 0 0 0;
}
.adv_in p {
    font-size: 16px;
}
.cust_box {
    background-size: 95.7%;
	padding: 210px 0 100px 0;
}
.customer_txt h2 {
    font-size: 31px;
    line-height: 34px;
}
.customer_txt h1 {
    font-size: 74px;
}
.customer_txt button {
    margin-top: 50px;
}
.cust_box:after {
    width: 95.7%;
    bottom: 220px;
}
.customer_box {
    padding: 0 0 110px 0;
}
footer {
    background-size: 56%;
}
.catalog_inner_text ul li {
    width: 48%;
}
.prod_detail {
    padding-left: 0px;
}
.detail_links a:first-child {
    margin-right: 10px;
}
.detail_links a {
    font-size: 13.5px;
    letter-spacing: 0.5px;
}
.prod_services ul li {
    width: 30.7%;
}
.rika_info {
    padding: 70px 15px 90px;
    border: 15px solid #fff;
}
.rika_info p {
    min-height: 145px;
}
.pellet_info {
    padding: 0 6%;
}
.contact_form li.mid_field {
    margin-left: 15px;
    margin-right: 15px;
}
.video_in {
    width: 47.5%;
}

/* 5-4-2017 */
.footer_img_main {
    width: 56%;
}
.footer_text_main {
    padding: 60px 0 0;
}
}

/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {
.prod_hover {
    position: static;
    visibility: visible;
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    padding: 20px 10px;
    border: none;
    background: rgb(232, 230, 229);
}
.page-id-80 .prod_hover {
    min-height: 100px;
}
.page-id-96 .prod_hover {
    min-height: 80px;
}
.prod_inner_info span {
    display: none;
}
.prod_inner_info h2 {
    color: #7fa832;
    font-size: 18px;
}
.prod_main:hover .prod_hover {
    border: none;
    visibility: visible;
    background: rgb(232, 230, 229);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.single-product .inner_heading, .page-template-heat-pump .about_rika h3
{
width:100%;
}
.woocommerce div.product form.cart .variations select
{
margin-right:0px;
}
.left_toplinks li:first-child {
    padding-left: 0;
    padding-right: 0;
}
.left_toplinks li:first-child:after {
    display: none;
}
.logo {
    display: table;
    width: auto;
    margin: 0 auto 10px;
}
.left_toplinks {
    padding: 10px 0;
}
header {
    padding: 10px 0;
}
.navbar-nav li a {
    font-size: 15px;
    padding: 10px 12px;
}
.navbar-nav {
    float: none;
    margin: 20px auto 10px;
    display: table;
}
.slide_txt h1 {
    line-height: 60px;
    font-size: 55px;
}
.slide_txt ul li {
    padding: 0 10px 0 0;
}
.flexslider .slides li:first-child img {
    width: 52%;
}
.flexslider .slides li:nth-child(2) img {
    width: 52.5%;
}
.flexslider .slides li:last-child img {
    width: 46%;
}
.slide_txt h2 strong.txt2, .slide_txt h2 strong, .slide_txt h2 strong.txt3 {
    font-size: 80px;
}
.slide_txt h2 {
    font-size: 72px;
	padding: 10px 0px 25px;
	line-height: 69px;
}
.slide_txt h2 small {
    font-size: 20px;
}
.slidermain:before {
    width: 86.7%;
}
.club_txt button {
    width: 100%;
}
.club_txt p {
    width: 100%;
}
.footer_txt {
    background: rgba(255,255,255,0.7);
    padding: 30px;
}
footer {
    background-size: auto;
    background-position: left bottom;
    /* padding: 50px 0; */
    text-align: center;
}
.adv_bg {
    padding: 70px 3% 70px 13% !important;
    width: 86.7%;
    position: relative;
}
.adv_in {
    padding: 50px 0 0 0;
    text-align: center;
}
.adv_box {
    padding: 100px 0 50px;
}
.customer_txt {
    width: 100%;
    display: block;
}
.customer_box {
    padding: 0 0 100px 0;
    margin: 0;
}
.cust_box {
    background-size: 86.7%;
    padding: 100px 0;
}
.cust_box:after {
    width: 86.7%;
    bottom: auto;
    top: 302px;
}
.customer_video {
    width: 90%;
    margin: 40px auto 0;
    display: table;
}
.prod_head {
	display: none;
}
.prod_head_resp {
    display: inline-block;
    height: 282px;
    margin: 0 auto;
    padding: 95px 0 0 0;
}
.pellet_fires span {
    top: 36%;
    right: -29%;
    left: auto;
}
.pellet_fuel {
    top: -60px;
}
.heat_pumps, .other_product {
    top: -120px;
}
.heat_pumps:before {
    left: 0;
    top: -10px;
}
.pellet_fuel span {
    right: auto;
    left: -30%;
}
.pellet_fuel:after {
    width: 134px;
    top: -6px;
    right: -135px;
}
.heat_pumps:after {
	display: none;
}
.pellet_fuel:before {
    background-image: url(../images/line2.png);
    height: 79px;
    width: 134px;
    position: absolute;
    content: "";
    top: -10px;
    left: -134px;
    transform: rotate(60deg);
}
.prod_box {
    margin: -35px 0 0 0;
    padding: 140px 0 0px;
}
.about_heading {
    padding: 0 0px 35px;
	text-align: center;
}
.about_inner_text p {
    padding: 0;
	text-align: center;
}
.inner_sec {
    padding: 80px 0;
}
.about_inner_text img {
    margin: 10px auto 0;
    display: table;
}
.inner_heading {
    margin: 0 0 35px 0;
    width: 100%;
    text-align: center;
}
.catalog_inner_text ul li {
    width: 47.6%;
}
.prod_inner_info span {
    padding: 14px 0;
    width: 65%;
}
.prod_big {
    margin: 0 auto;
    display: table;
}
.prod_info1 {
    text-align: center;
}
.prod_small_list {
    margin: 0 auto;
    width: 77.5%;
}
.prod_detail {
    padding-top: 50px;
}
.prod_detail ul li {
    margin: 0 5px;
}
.color_code {
    margin-left: 0;
}
.detail_links a:first-child {
    margin-right: 15px;
}
.detail_links a {
    width: 48.9%;
}
.prod_detail button {
    width: 400px;
}
.prod_services ul li {
    width: 46%;
}
.rika_info p {
    min-height: auto;
}
.prod_info3 {
    margin-bottom: 40px;
}
.rika_info {
    padding: 50px 30px;
    margin: 0 0 30px 0;
}
.prod_info4 {
    text-align: center;
}
.prod_info4 figure {
    display: table;
    margin: 0 auto;
}
.prod_info4 h6 {
    padding: 20px 0 40px 0;
}
.prod_services {
    padding: 65px 0;
    margin: 65px 0;
}
.pellet_info {
    padding: 0;
}
.pellet_list li:nth-child(odd) .pellet_info {
    padding-left: 30px;
}
.pellet_list li:nth-child(even) .pellet_info {
    padding-right: 30px;
}
.pellet_info h2 span {
    display: inline;
}
.pellet_info h2 {
    font-size: 25px;
    line-height: 33px;
}
.pellet_info p, .pellet_info ol li {
    font-size: 17px;
    line-height: 27px;
}
.about_rika h3 {
    width: 100%;
}
.pellet_list li {
    margin-bottom: 70px;
}
.contact_page h6 {
    margin-top: 50px;
    text-align: center;
    padding: 0 0 30px 0;
}
.showroom_address {
    text-align: center;
}
.showroom_address li {
    width: 100%;
    display: block;
}
.showroom_address li:first-child label {
    padding-top: 0px;
}
.showroom_address li label {
    display: table;
    margin: 0 auto 20px;
    padding: 40px 0 20px 0;
    width: 20%;
}
.contact_form li {
    width: 32.5%;
}
.contact_form li:nth-child(3) {
	display: none;
}
.contact_form li.email_field {
	width: 100%;
}
.contact_form li.mid_field {
    margin-left: 0;
    margin-right: 0;
}
.contact_form li {
    width: 49%;
	margin-bottom: 30px;
}
.contact_form li:first-child, .contact_form li:nth-child(5) {
    margin-right: 10px;
}
/* 5-4-2017 */
.footer_img_main {
    width: auto;
}
}

/************************************************************************************
smaller than 800
*************************************************************************************/
@media screen and (max-width: 800px) {

}

/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen and (max-width: 768px) {
	.back_ground {
    padding: 20px;
}
.prod_box {
    margin: 0;
    padding: 100px 0 0px;
}
.slide_txt h1 {
    line-height: 50px;
    font-size: 50px;
    width: 100%;
}
.slide_txt h2 {
    font-size: 72px;
    padding: 0 0 20px 0;
    line-height: 100px;
    width: 100%;
}
.slide_txt ul li {
    padding: 0 10px;
}
.slide_txt {
    top: 0;
    position: static;
    text-align: center;
}
.flexslider .slides li:first-child img {
    width: 90%;
}
.flexslider .slides li:nth-child(2) img {
    width: 90%;
}
.flexslider .slides li:last-child img {
	width: 78%;
}
.slidermain:before {
    width: 100%;
    bottom: 0;
}
.slide_txt ul {
    margin: 0 0 30px 0;
}
.prod_img span {
    font-size: 20px;
}
.heat_pumps span {
    left: -25%;
	top: 39%;
}
.pellet_fires span {
    right: -20%;
	top: 41%;
}
.other_product span {
    right: -31%;
	top: 39%;
}
.pellet_fuel span {
    top: 40%;
    left: -21%;
}
.join_club {
    background-size: cover;
	background-position: 100% 50%;
}
.adv_bg {
    padding: 70px 0 70px 3% !important;
    width: 95%;
}
.cust_box {
    background-size: 95%;
    padding: 50px 0;
}
.cust_box:after {
    width: 95%;
    top: 252px;
}
.slide_txt h2 span.txt22 {
    top: 0;
}
.slide_txt h2 span.txt33 {
    top: 0;
}
.slide_txt h2 small {
    padding: 0 10px 0 0;
}
.about_inner_text li {
    background: url(../images/dot.png)no-repeat 1px 19px;
    line-height: 25px;
    padding: 15px 0 0 22px;
}
.terms_list div p {
    padding: 0 0;
}
.terms_list div {
    padding: 20px 27px !important;
}
.inner_sec.inner_sec2.sec3 {
    padding: 0;
}
.video_in {
    width: 45.6%;
}
#coupon_code
{
width:50%;
}
}

/************************************************************************************
smaller than 767
*************************************************************************************/
@media screen and (max-width: 767px) {
.woocommerce .order_details li
{
padding-right:1px;
border-right:0px;
}
.logo {
    display: block;
    margin: 0;
}
.navbar-toggle {
    padding: 0;
    margin-top: -22px;
    margin-right: 0;
    margin-bottom: 0;
    background-color: transparent;
    background-image: none;
    border: none;
    border-radius: 0px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #89b636;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #ffffff;
    border-bottom: 1px solid #89b636;
}
.navigation {
    padding: 0;
    display: block;
    float: none;
    text-align: center;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #fff;
}
.prod_img span {
    font-size: 17px;
}
.other_product span {
    right: -26%;
}
.join_club {
    background-position: 50% 50%;
}
.club_txt {
    background: rgba(255,255,255,0.7);
    padding: 40px 20px;
}
.club_txt h1 span {
    display: inline-block;
    position: static;
    left: 0;
}
.club_txt p {
    padding: 0px;
}
.club_txt button {
    width: 250px;
    margin-top: 30px;
}
.social_icons li {
    padding: 0 10px;
}
.prod_small_list {
    width: 79%;
}
.rika_info {
    padding: 30px;
    margin: 0 auto 30px;
    width: 90%;
}
.pellet_list li figure {
    display: block;
    width: 100%;
}
.pellet_info {
    display: block;
    width: 100%;
}
.pellet_list {
    text-align: center;
}
.pellet_list li figure.resp_img {
	display: block;
}
.pellet_list li figure.desk_img {
	display: none;
}
.pellet_list li:nth-child(odd) .pellet_info {
    padding-left: 0px;
}
.pellet_list li:nth-child(even) .pellet_info {
    padding-right: 0px;
}
.pellet_info {
    padding-top: 25px;
}

}

/************************************************************************************
smaller than 736
*************************************************************************************/
@media screen and (max-width: 736px) {
.catalog_inner_text ul li {
    width: 47.8%;
}



.video_in {
    display: inline-block;
    margin: 0 30px 0 0;
    width: 47.5%;
}
.ui-accordion-header.ui-state-default.ui-corner-all.ui-accordion-icons {
    padding-right: 15px;
}
.about_heading.head {
    padding:0;
}
}

/************************************************************************************
smaller than 732
*************************************************************************************/
@media screen and (max-width: 732px) {

}

/************************************************************************************
smaller than 667
*************************************************************************************/
@media screen and (max-width: 667px) {
.catalog_inner_text ul li {
    width: 48.8%;
}





.prod_head_resp {
    display: table;
}
.pellet_fuel:before, .pellet_fuel:after, .heat_pumps:before, .other_product:after {
	display: none;
}
.prod_box {
    padding: 70px 0 40px;
}
.heat_pumps, .other_product {
    top: -60px;
}
.pellet_fires {
    top: -60px;
}
.heat_pumps {
    right: 0;
}
.other_product {
    right: 0;
}
.pellet_fuel span {
    top: auto;
    left: auto;
    bottom: -20px;
    right: 10px;
}
.pellet_fires span {
    right: 10px;
    top: auto;
    bottom: -20px;
}
.heat_pumps span {
    left: auto;
    top: auto;
    bottom: -20px;
    right: 10px;
}
.other_product span {
    right: 10px;
    bottom: -20px;
    top: auto;
}
footer {
    background-size: cover;
}
.catalog_inner_text ul li:nth-child(odd) {
    margin-right: 15px;
}
.catalog_inner_text ul li {
    margin-bottom: 20px;
}
.prod_small_list {
    width: 87.4%;
}
.detail_links a {
    width: 48%;
}
.contact_form li:first-child, .contact_form li:nth-child(5) {
    margin-right: 9px;
}
.video_in {
    width: 47.2%;
}

.footer_text_main {
    padding: 50px 0 0;
}
}

/************************************************************************************
smaller than 640
*************************************************************************************/
@media screen and (max-width: 640px) {

.prod_main {
    margin: 0 auto;
    width: 90%;
}
.page-id-80 .prod_hover {
    min-height: auto;
}
.page-id-96 .prod_hover {
    min-height: auto;
}



.catalog_inner_text ul li:nth-child(odd) {
    margin-right: 0px;
	margin-bottom: 20px;
}
.catalog_inner_text ul li {
    margin-bottom: 20px;
    width: 100%;
    display: block;
}
.catalog_inner_text ul li:last-child {
    margin-bottom: 0px;
}
.prod_inner_info span {
    width: 240px;
}
.prod_info4 h5 {
    font-size: 30px;
}
.prod_small_list {
    width: 91.4%;
}
.contact_form li button {
    width: 250px;
}
.contact_form li:first-child, .contact_form li:nth-child(5) {
    margin-right: 8px;
}
.video_in {
    width: 46.9%;
}
/* 5-4-2017 */
.footer_text_main {
    padding: 40px 0 0;
}
}

/************************************************************************************
smaller than 568
*************************************************************************************/
@media screen and (max-width: 568px) {
.prod_main {
    width: 100%;
}




.slide_txt h1 {
    font-size: 40px;
}
.adv_bg {
    padding: 40px 10px 40px 20px !important;
    width: 98%;
}
.adv_bg ul {
    padding: 0;
    width: 100%;
    display: block;
    text-align: center;
}
.adv_bg ul:last-child {
    padding: 40px 0 0 0;
}
.adv_bg ul li:first-child {
    padding-bottom: 40px;
}
.adv_bg button {
    width: 240px;
}
.prod_small_list {
    width: 100%;
}
.prod_services ul li {
    width: 60%;
}
.contact_form li:first-child, .contact_form li:nth-child(5) {
    margin-right: 7px;
}
.contact_form li textarea {
    height: 200px;
}
.contact_form li.submit_btn {
    margin-top: 0;
}
.video_in {
    width: 46.2%;
}
/* 5-4-2017 */
.footer_text_main {
    padding: 15px 0 0;
}
}

/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {
.woocommerce .order_details li
{
width: 100%;
margin-bottom: 10px;
border-right:0px;
padding-right:0px;
}
.slide_txt h1 {
    font-size: 37px;
}
#menu-footer-menu {
    margin-bottom: 30px;
}
.left_toplinks li:nth-child(2) {
    padding: 0;
}
.left_toplinks li:after {
    display: none;
}
.slide_txt h2 {
    font-size: 63px;
}
.club_txt h1 {
    font-size: 65px;
}
.prod_info4 h5 {
    font-size: 28px;
}
.prod_services ul li {
    width: 300px;
}
.pellet_info h2 {
    font-size: 22px;
    line-height: 28px;
}
.contact_form li {
    width: 100%;
}
.contact_form li:first-child, .contact_form li:nth-child(5) {
    margin-right: 0;
}
.contact_form li small {
    position: static;
    display: block;
    padding: 30px 0 0 0;
    text-align: center;
}
.showroom_address li label {
    width: 200px;
}
.video_in {
    width: 100%;
}
/* 5-4-2017 */

.footer_text_main {
    padding: 10px 0;
}
.footer_links {
    margin-bottom: 30px;
}
.footer_txt {
    padding: 20px;
}
}

/************************************************************************************
smaller than 414
*************************************************************************************/
@media screen and (max-width: 414px) {
.footer_txt {
    padding: 30px 10px;
}
#menu-footer-menu {
    margin-bottom: 30px;
}
#menu-footer-menu li
{
width:49%;
}
.slide_txt h2 {
    padding: 10px 0 20px 0;
    line-height: 66px;
}
.slide_txt h1 {
    font-size: 32px;
}
.left_toplinks li {
    font-size: 13px;
}
.adv_box {
    padding: 60px 0 50px;
}
.customer_box {
    padding: 0px 0 60px 0;
}
.flexslider .slides li:first-child img {
    width: 100%;
}
.flexslider .slides li:nth-child(2) img {
    width: 100%;
}
.flexslider .slides li:last-child img {
    width: 86%;
}
.about_heading span {
    display: inline-block;
}
.about_heading {
    font-size: 30px;
    padding: 0 0px 20px;
    line-height: 33px;
}
.inner_sec {
    padding: 40px 0;
}
.about_inner_text p {
    font-size: 16px;
}
.detail_links a {
    width: 260px;
}
.detail_links a:first-child {
    margin-right: 0;
    margin-bottom: 12px;
}
.prod_detail button {
    width: 100%;
}
.rika_info {
    width: 95%;
}
.prod_info4 h5 {
    line-height: 34px;
}
.prod_services ul {
    margin: 0;
}
.prod_services ul li {
    width: 100%;
    margin: 8px 0;
}
.about_inner_text li {
    font-size: 16px;
}
.video_in {

    width: 100%;
}
/* 5-4-2017 */
.footer_links li, #menu-footer-menu li {
    padding: 0 0 17px;
}
.footer_txt {
    padding: 10px;
}
}

/************************************************************************************
smaller than 412
*************************************************************************************/
@media screen and (max-width: 412px) {

}

/************************************************************************************
smaller than 384
*************************************************************************************/
@media screen and (max-width: 384px) {

}

/************************************************************************************
smaller than 375
*************************************************************************************/
@media screen and (max-width: 375px) {
#menu-footer-menu {
    margin-bottom: 10px;
}
.slide_txt h1 {
    font-size: 30px;
}
.slide_txt ul li {
    padding: 0 4px;
}
.club_txt h1 {
    font-size: 55px;
}
.prod_small_list li {
    width: 24.6%;
}
/* 5-4-2017 */
.footer_links {
    margin-bottom: 10px;
}
}

/************************************************************************************
smaller than 360
*************************************************************************************/
@media screen and (max-width: 360px) {

#text-4, #text-5 {
    float: none;
    width: 100%;
}
.footer_links a, #menu-footer-menu a {
    font-size: 16px;
}
#menu-footer-menu li
{
width:49%;
}
.footer_links li, #menu-footer-menu li {
    padding: 0px 0 15px 0;
}
.footer_links {
    margin-bottom: 10px;
}
.social_icons {
    width: 100%;
    display: block;
    padding: 0 0 20px 0;
}
.cust_box {
    background-size: 100%;
}
.cust_box:after {
    width: 100%;
}
.customer_video {
    width: 100%;
}
.club_txt h1 {
    font-size: 50px;
}
.slide_txt h1 {
    font-size: 27px;
}
.slide_txt ul li {
    padding: 0 1px;
}
.slide_txt h2 strong.txt2, .slide_txt h2 strong, .slide_txt h2 strong.txt3 {
    font-size: 69px;
}
.club_txt button {
    width: 100%;
}
.adv_bg button {
    width: 80%;
}
.customer_txt button {
    width: 100%;
}
.rika_info {
    width: 100%;
}
/* 5-4-2017 */
.footer_img_main  img {
    height: 280px;
}
#menu-footer-menu
{
margin-bottom:10px;
}

}

/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {
.slide_txt h1 {
    font-size: 25px;
}
#menu-footer-menu li
{
width:100%;
}
.slide_txt ul li {
    display: block;
    padding: 7px 0;
}
.club_txt h1 {
    font-size: 45px;
}
.adv_bg {
    width: 97%;
}
.customer_txt h1 {
    font-size: 65px;
}
.footer_links li {
    display: block;
    text-align: center;
    width: 100%;
}
.ui-accordion-header.ui-state-default.ui-corner-all.ui-accordion-icons {
    padding-right: 28px;
}
/* 5-4-2017 */
.footer_img_main img {
    height: 390px;
}
}